Endpoint Vulnerability

CVE-2019-8675cups: stack-buffer-overflow in libcups's asn1_get_type function [fedora-all]

Description

stack-buffer-overflow in libcups's asn1_get_type function [fedora-all]

Affected Products

cups

References

CVE-2019-8675,